uuid:
  -
    value: 67b573d1-a755-4b6a-b049-aad2e2b8e819
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:23:47+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: dystopia
description:
  -
    value: "\"(from Greek, dys topos, 'bad place'): The opposite of a utopia, a dystopia is an imaginary society in fictional writing that represents, as M. H. Abrams puts it, 'a very unpleasant imaginary world in which ominous tendencies of our present social, political, and technological order are projected in some disastrous future culmination' (Glossary 218). For instance, while a utopia presents readers with a place where all the citizens are happy and ruled by a virtuous, efficient, rational government, a dystopia presents readers with a world where all citizens are universally unhappy, manipulated, and repressed by a sinister, sadistic totalitarian state. This government exists at best to further its own power and at worst seeks actively to destroy its own citizens' creativity, health, and happiness. Examples of fictional dystopias include Aldous Huxley's Brave New World, George Orwell's 1984, Margaret Atwood's The Handmaid's Tale, and Ursula Le Guin's The Dispossessed.\" <a href=\"cwrc:509015ff-7641-473e-94c5-688e06952bb7\">(L. K Wheeler, 2017)</a>"
    format: null
    processed: |
      <p>&quot;(from Greek, dys topos, &#039;bad place&#039;): The opposite of a utopia, a dystopia is an imaginary society in fictional writing that represents, as M. H. Abrams puts it, &#039;a very unpleasant imaginary world in which ominous tendencies of our present social, political, and technological order are projected in some disastrous future culmination&#039; (Glossary 218). For instance, while a utopia presents readers with a place where all the citizens are happy and ruled by a virtuous, efficient, rational government, a dystopia presents readers with a world where all citizens are universally unhappy, manipulated, and repressed by a sinister, sadistic totalitarian state. This government exists at best to further its own power and at worst seeks actively to destroy its own citizens&#039; creativity, health, and happiness. Examples of fictional dystopias include Aldous Huxley&#039;s Brave New World, George Orwell&#039;s 1984, Margaret Atwood&#039;s The Handmaid&#039;s Tale, and Ursula Le Guin&#039;s The Dispossessed.&quot; &lt;a href=&quot;cwrc:509015ff-7641-473e-94c5-688e06952bb7&quot;&gt;(L. K Wheeler, 2017)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
  -
    target_type: taxonomy_term
    target_uuid: b33829c4-c885-45b8-8ee3-ef2d7fe2da36
changed:
  -
    value: '2023-12-08T06:23:47+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'dystopia | LEAF'
    description: "\"(from Greek, dys topos, 'bad place'): The opposite of a utopia, a dystopia is an imaginary society in fictional writing that represents, as M. H. Abrams puts it, 'a very unpleasant imaginary world in which ominous tendencies of our present social, political, and technological order are projected in some disastrous future culmination' (Glossary 218). For instance, while a utopia presents readers with a place where all the citizens are happy and ruled by a virtuous, efficient, rational government, a dystopia presents readers with a world where all citizens are universally unhappy, manipulated, and repressed by a sinister, sadistic totalitarian state. This government exists at best to further its own power and at worst seeks actively to destroy its own citizens' creativity, health, and happiness. Examples of fictional dystopias include Aldous Huxley's Brave New World, George Orwell's 1984, Margaret Atwood's The Handmaid's Tale, and Ursula Le Guin's The Dispossessed.\" (L. K Wheeler, 2017)"
    canonical_url: 'http://default/taxonomy/term/287'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:23:47+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/dystopia'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
      - taxonomy_term.genre.b33829c4-c885-45b8-8ee3-ef2d7fe2da36
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
